Cannot de-select application update!!


Ad

Advertisements

Joined
Dec 11, 2012
Messages
50
Location
United States and Portugal
TomTom Model(s)
GO 920, VIA 1535TM
Yes, see this thread:
https://www.tomtomforums.com/t25167-cannot-de-select-application-update.html

and especially post 14 and following.
Thanks again. I may be missing something in the communication, but I started out by saying I had read this thread and had come to the conclusion that my issue would most likely be solved by applying a different number for the version shown under "application.ini". My question was then about WHICH number should I use for the replacement -- 2.9.3.xxxx, 2.9.9.xxxx, 3.x.x.xxxx, 10.xxxxxx,..

I also started out by auto-declaring myself a rookie (aka a moron...) so, please be a little tolerant with my obvious ignorance. :eek: :)

Many thanks for your help and your continued patience.

P.S. -- The above is what I consider the most pressing issue at the moment. But if you could kindly provide any hint about what may be causing that undesirable result with the language pronunciation I described in my first post, so much the better. Cheers.
 
Joined
Feb 11, 2011
Messages
4,683
Location
London, UK.
TomTom Model(s)
Go520,720,XL Live, Start60,Go940,950,1000,1005,New500,New5000
@Zelopes... Maybe this will sort out some of the version number confusion...

The reason that different HOME version numbers (v2.9xxxx) were being discussed was that the new versionsof Home forced you to install a new NAVCORE software version on the TomTom itself. (Those would be v9 or 10)

So, if you realised this in time, you could avoid the Navcore software update, by staying on an earlier version of Home.

But if you had already let Home install the update, going back to an earlier one won't make any difference to the software on the TomTom at all.
 
Joined
Dec 11, 2012
Messages
50
Location
United States and Portugal
TomTom Model(s)
GO 920, VIA 1535TM
@Zelopes... Maybe this will sort out some of the version number confusion...

The reason that different HOME version numbers (v2.9xxxx) were being discussed was that the new versionsof Home forced you to install a new NAVCORE software version on the TomTom itself. (Those would be v9 or 10)

So, if you realised this in time, you could avoid the Navcore software update, by staying on an earlier version of Home.

But if you had already let Home install the update, going back to an earlier one won't make any difference to the software on the TomTom at all.

Hi Andy!

I think I understand what you're saying. But please let me further clarify what I meant to say in my previous messages:

-- My current Home 2 version is 2.9.2.2837;
-- I did install (2 times) the new NAVCORE software that could not be unselected and ended up, both times, with the same problem, which translated into a deficient pronunciation of all the words in Portuguese that included special characters, as I mentioned before. No problems were noticed with the computer voice in English.
-- Both times I had to delete and return to the previous software where such pronunciation problem does not exist.

So, as of now, I do have the older version of the NAVECORE in my GPS and the only porblem I have is that I cannot download all the satellite fixes and mapshares because of not being able to unsellect the undesired NAVECORE software that is causing me those problems...

I was under the assumption that changing the Home 2 version to a different value would cause the proposed download NAVECORE software not to show up and complicate my download of the fixes and mapshares.

What would you recommend?
 
Joined
Dec 11, 2012
Messages
50
Location
United States and Portugal
TomTom Model(s)
GO 920, VIA 1535TM
Andy,

This is an update to my preceding message regarding the NAVCORE software on my GO 920. I had already stated that my HOME version is 2.9.2.2837.

The NAVCORE version is 9.430.1-2008.

Hope this gives you a better understanding about the status in my machine. I look forward to reading your comment. Thanks.

Zelopes
 
Ad

Advertisements

Joined
Feb 11, 2011
Messages
4,683
Location
London, UK.
TomTom Model(s)
Go520,720,XL Live, Start60,Go940,950,1000,1005,New500,New5000
Hi Apologies for late reply, new job training has taken all my limited brain power for the last few days (and continuing!)

I don't have time now to work out all the specific version numbers for you, but the general principle was to install an OLD version of Home (one that did not force the Navcore updates) and then to edit it's own config files to convince it that it was a newer version, so it did not update itself.

If you stick to the versions mentioned in and around post 14, I'd have thought it would work... unless of course TT have changed something else, so that current downloads of MapShare, QuickGPSFix etc. won't work.

Try it and see?

If you need download links for specific Home versions, we may well be able to help.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top